package ink.wgink.module.examine.pojo.dtos.question;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * @ClassName: QuestionTypePO
 * @Description: 试题类型
 * @Author: CodeFactory
 * @Date: 2021-04-04 11:40:13
 * @Version: 3.0
 **/
@ApiModel
public class QuestionTypeQuestionDTO extends QuestionTypeDTO {

    @ApiModelProperty(name = "questionId", value = "试题ID")
    private String questionId;

    public String getQuestionId() {
        return questionId;
    }

    public void setQuestionId(String questionId) {
        this.questionId = questionId;
    }

    @Override
    public String toString() {
        final StringBuilder sb = new StringBuilder("{");
        sb.append("\"questionId\":\"")
                .append(questionId).append('\"');
        sb.append('}');
        return sb.toString();
    }
}
